[data-bs-theme=dark] {
    --bs-body-bg: #000000; /* #000000*/
    --bs-body-color: #FFF;
    --bs-font-sans-serif: "Figtree",system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" --bs-body-font-family: "Figtree", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-body-font-family: "Figtree", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

main {
}

html {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}

.logo {
    max-width: 120px;
    position: relative;
    z-index: 100;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    max-width: 1440px;
    margin: 0 auto;
    margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}


.btn-primary {
    color: #fff;
    background-color: #FF4B0A;
    border: 1px solid #FF4B0A;
    padding: 12px 16px;
    text-decoration: none;
    border-radius: 0;
}

.btn-primary:hover {
    color: #fff;
    background-color: #802909;
    border-color: #802909;
}

.btn-primary:focus {
    color: #fff;
    background-color: #802909;
    border-color: #FFE122;
}

.btn-primary:disabled {
    color: #FFFFFF40;
    background-color: #FFFFFF26;
    border-color: #FFFFFF26;
}

.header-1 {
    font-size: 40px;
    line-height: 48px;
}

.header-2 {
    font-size: 32px;
    line-height: 40px;
}

.header-4 {
    font-size: 24px;
    line-height: 32px;
}

.display {
    font-size: 48px;
    line-height: 56px;
}

.blod {
    font-weight: bold;
}

.header-margin {
    margin-top: -129px;
}

.lead {
    font-size: 18px;
    line-height: 24px;
}

.callout {
    font-size: 14px;
    line-height: 16px;
}

.gray-1 {
    color: #FFFFFF80;
}

.btn-see-more {
    color: #FF4B0A;
    background-color: transparent;
    border: 1px solid #FF4B0A;
    padding: 12px 16px;
    text-decoration: none;
}

.btn-see-more:hover {
    color: #802909;
    border-color: #802909;
}

.btn-see-more:focus {
    color: #FF4B0A;
    border-color: #FFE122;
}

.btn-see-more:disabled {
    color: #FFFFFF40;
    border-color: #FFFFFF26;
}

.cursor-pointer {
    cursor: pointer;
}

.highlight-text {
    color: #FF4B0A;
}


li.highlight::marker {
    color: #FF4B0A;
}

.gradient-border {
    position: relative;
    border-radius: 0;
    padding: 2px;
    background: linear-gradient(#7C7C7C, #FF4B0A);
}


@media (max-width: 768px) {
    .logo {
        max-width: 74px;
    }
    .header-1 {
        font-size: 32px;
        line-height: 48px;
    }
    .header-2 {
        font-size: 28px;
        line-height: 32px;
    }
    .header-4 {
        font-size: 22px;
        line-height: 24px;
    }
    .display {
        font-size: 40px;
        line-height: 48px;
    }

    .header-margin {
        margin-top: -78px;
    }
}